Subject: Re: CCL:Modifying UFF parameters for an ONIOM calculation

From: Gustavo Seabra <gustavo.seabra ~~ gmail.com>
Date: Tue, 14 Jun 2005 17:00:30 -0400

On 6/13/05, Crous Werner <wcrous ~~ sun.ac.za> wrote:
> 
>  Dear CCL
> 
>  I am a student working with ONIOM in g03. Is it possible to modify the 
> UFF-forcefield parameters for an ONIOM calculation in g03 and what is the 
> input? If not, can someone perhaps give me advice on how to proceed to do 
> this by using other software et cetera? I could not find an answer on the 
> internet. I would appreciate any help. Thank you in anticipation.
> 
>  Yours sincerely
> 
> Werner Crous
> 

You can specify the parameters you want. Take a look at:
http://www.gaussian.com/g_ur/k_mm.htm

-- 
---------------------------------------------------------------------------------------------
Gustavo Seabra Postdoctoral Associate
Quantum Theory Project University of Florida
Registered Linux user number 381680
Say NO! to software patents: http://www.nosoftwarepatents.com
---------------------------------------------------------------------------------------------
If at first you don't succeed...
...skydiving is not for you.